@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} /*! Reflex v1.5.0 - https://github.com/leejordan/reflex */
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}
img {
  -ms-interpolation-mode: bicubic;
}
::-webkit-input-placeholder {
  color: #a9a9a9;
}
::-moz-placeholder {
  color: #a9a9a9;
}
.wsite-button {
  display: inline-block;
  padding: 0 15px 0 0;
  text-decoration: none !important;
  font-weight: normal !important;
  font-size: 14px !important;
  color: #222 !important;
  cursor: pointer;
}
.wsite-button-inner {
  float: left;
  padding: 0 5px 0 20px;
  height: 32px;
  line-height: 32px;
  white-space: nowrap;
}
.wsite-button:hover {
  background-position: 100% -133px;
}
.wsite-button:hover .wsite-button-inner {
  background-position: 0 -34px;
}
.wsite-button:active {
  background-position: 100% -166px;
}
.wsite-button:active .wsite-button-inner {
  background-position: 0 -67px;
}
.wsite-button-highlight,
.wsite-button-highlight .wsite-button-inner {
}
.wsite-button-highlight {
  color: #fff !important;
}
.wsite-button-large {
  font-size: 18px !important;
}
.wsite-button-large .wsite-button-inner {
  height: 42px;
  line-height: 42px;
  padding: 0 10px 0 25px;
}
.wsite-button-large:hover {
  background-position: 100% -173px;
}
.wsite-button-large:hover .wsite-button-inner {
  background-position: 0 -44px;
}
.wsite-button-large:active {
  background-position: 100% -216px;
}
.wsite-button-large:active .wsite-button-inner {
  background-position: 0 -87px;
}
.wsite-button-large.wsite-button-highlight,
.wsite-button-large.wsite-button-highlight .wsite-button-inner {
}
button.wsite-button::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.clear {
  clear: both;
}
em {
  position: relative;
}
.wsite-form-field {
  clear: both;
}
.wsite-form-label {
  font-weight: bold;
}
.wsite-form-sublabel {
  display: block;
  padding-bottom: 5px !important;
  font-size: 11px;
}
.wsite-form-left {
  float: left;
}
.wsite-form-right {
  float: right;
}
.formlist {
  min-height: 100px;
  margin: 0px !important;
  padding: 0px !important;
}
.form-required {
  display: inline;
  color: #ff2825 !important;
}
.wsite-form-label.wsite-form-fields-required-label {
  font-weight: normal;
  font-style: italic;
}
.wsite-image {
  position: relative;
}
.wsite-image a {
  display: inline-block\9;
  max-width: 100%\9;
}
body .wsite-image-border-thick a img {
  border-width: 1px;
  border-style: solid;
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.13);
}
.wsite-image-border-none a img {
  border-width: 0 !important;
}
.wsite-image-border-thick {
  padding-left: 7px !important;
  padding-right: 7px !important;
}
.wsite-image-border-thick img {
  padding: 6px !important;
  margin-left: -7px !important;
  margin-right: -7px !important;
}
.wsite-logo {
  display: inline-block;
  vertical-align: top;
}
.wsite-logo img,
.wsite-logo span {
  vertical-align: top !important;
}
.wsite-logo table {
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  margin: 0 !important;
  border: 0 !important;
}
.wsite-logo td {
  vertical-align: middle !important;
}
.wsite-logo td {
  border: 0 !important;
  padding: 0 !important;
}
.wsite-logo a img {
  border: 0;
}
hr.styled-hr {
  background-color: #eee;
  background-color: rgba(0, 0, 0, 0.13);
  border: 0pt none;
  color: #eee;
  color: rgba(0, 0, 0, 0.13);
  height: 1px;
  margin: 0 auto;
  text-align: center;
}
.wsite-not-footer {
  text-align: left;
}
.wsite-multicol {
  position: relative;
  direction: ltr;
}
.wsite-multicol-table {
  position: relative;
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
  margin: 0 !important;
  border: 0 !important;
  padding: 0 !important;
}
.wsite-multicol-col {
  vertical-align: top;
  margin: 0 !important;
  border: 0 !important;
  padding: 0;
  -moz-box-sizing: border-box;
}
.wsite-footer {
  clear: both;
}
@media screen and (max-width: 767px) {
  .wsite-logo img {
    max-width: 200px;
  }
}
#container .clear {
  clear: both;
  width: 100%;
  height: 1px;
  margin-bottom: -1px;
  overflow: hidden;
}
@keyframes ellipsis {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0;
  }
  55% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
input::-ms-clear {
  display: none;
}
.show {
  display: block;
}
h2,
.wsite-content-title,
.paragraph {
  word-wrap: break-word;
}
@media screen {
  .com {
    color: #8e908c;
  }
  .var {
    color: #c82829;
  }
}
@media print, projection {
  .com {
    color: #600;
    font-style: italic;
  }
}
.wsite-form-input {
  border-color: #7c7c7c #c3c3c3 #dddddd;
  border-style: solid;
  border-width: 1px;
  padding: 4px !important;
  max-width: 100%;
}
.wsite-form-field {
  max-width: 400px;
}
.wsite-form-field div.wsite-form-input-container .wsite-form-input {
  box-sizing: border-box;
  width: 100% !important;
}
.wsite-form-field div.wsite-form-input-container .wsite-input-width-370px {
  max-width: 370px;
}
.wsite-name-field .wsite-form-input-first-name {
  width: 40%;
}
.wsite-name-field .wsite-form-input-last-name {
  width: 55%;
}
.wsite-section-wrap {
  display: table;
  table-layout: fixed;
  width: 100%;
}
.wsite-section-wrap .wsite-section {
  vertical-align: middle;
}
.wsite-section-wrap:only-child .wsite-body-section {
  height: 400px;
  vertical-align: top;
}
.wsite-section {
  display: table-cell;
  width: 100%;
  height: 230px;
}
.wsite-header-section {
  text-align: center;
}
.wsite-header-section .formlist {
  text-align: left;
}
@keyframes reveal-top {
  0% {
    transform: translate(0px, -50px);
  }
  50% {
    transform: translate(0px, -50px);
  }
  100% {
    transform: translate(0px, 0px);
  }
}
@keyframes reveal-bottom {
  0% {
    transform: translate(0px, 50px);
  }
  50% {
    transform: translate(0px, 50px);
  }
  100% {
    transform: translate(0px, 0px);
  }
}

/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */

/* === assets/files/main_style.css === */
ul,
li,
h2,
form,
body,
html,
div.paragraph,
input {
  margin: 0;
  padding: 0;
}
ul,
li,
h2,
form,
body,
html,
input {
  margin: 0;
  padding: 0;
}
a img {
  border: 0;
}
a {
  text-decoration: none;
}
html {
  height: 100%;
}
body {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  color: #8e8e8e;
  min-height: 100%;
  background: #f9f9f9;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.body-wrap {
  background-color: #ffffff;
}
.bg-wrapper {
  background-color: #ffffff;
}
h2 {
  font-family: "Lora", sans-serif;
  font-size: 1.7em;
  font-weight: normal;
  color: #484848;
  margin: 0 auto 0.3em;
}
div.paragraph,
div.paragraph {
  line-height: 1.5;
  margin: 0 auto 1em;
}

div.paragraph {
  line-height: 1.5;
  margin: 0 auto 1em;
}
hr.styled-hr {
  background-color: #d0d0d0;
}
#header {
  text-align: center;
  padding-top: 52px;
  padding-bottom: 25px;
}
.wsite-logo a {
  color: #484848;
  font-family: "Raleway";
  font-weight: 500;
  font-size: 36px;
  text-transform: uppercase;
}
.wsite-logo a:hover {
  color: #484848;
}
a {
  color: #dea227;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover {
  color: #f7b732;
}
.container,
#footer-content {
  width: 960px;
  padding: 4em 1.6em;
  margin: 0 auto;
  box-sizing: border-box;
}
.wsite-form-container {
  margin-top: 0 !important;
}
.paragraph ul {
  padding-left: 3em !important;
}
#footer {
  font-family: "Raleway", sans-serif;
  font-size: 14px;
  background: #f9f9f9;
}
#footer-content {
  width: 960px;
  margin: auto;
}
#footer h2 {
  font-family: "Raleway", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
}
#navigation {
  padding-bottom: 40px;
  width: 960px;
  margin: auto;
  text-align: center;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-size: 13px;
  overflow: hidden;
  white-space: nowrap;
}
#navigation ul {
  display: inline-block;
  white-space: normal;
}
#navigation a {
  display: inline-block;
  padding: 10px 14px;
}
#navigation:before,
#navigation:after {
  background-color: #d0d0d0;
  content: "";
  display: inline-block;
  height: 1px;
  bottom: 0.1em;
  position: relative;
  vertical-align: middle;
  width: 50%;
}
#navigation:before {
  right: 29px;
  margin-left: -50%;
}
#navigation:after {
  left: 29px;
  margin-right: -50%;
}
#navigation li {
  display: inline-block;
}
#navigation li:hover,
#navigation li#active {
  background-color: #f6f6f6;
  color: #dea227;
}
#navigation a {
  color: inherit;
}
.wsite-button,
.wsite-button .wsite-button-inner {
  color: white;
  background-image: none !important;
  background-color: #dea227;
}
.wsite-button {
  padding: 8px 20px !important;
}
.wsite-button-large {
  padding: 10px 25px !important;
}
.wsite-button .wsite-button-inner {
  background-color: inherit;
  height: auto !important;
  line-height: 1.25 !important;
  padding: 0 !important;
}
.wsite-button-highlight {
  background-color: #dea227;
}
.wsite-button-highlight:hover {
  background-color: #f7b732;
}
.wsite-button-highlight:active {
  background-color: #c88a0c;
}
.wsite-button-normal {
  background-color: #484848;
}
.wsite-button-normal:hover {
  background-color: #616161;
}
.wsite-button-normal:active {
  background-color: #303030;
}
#content-wrapper .wsite-image-border-thick a img {
  border-color: #d0d0d0;
}
.banner-wrap {
  position: relative;
  text-align: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 100%;
}
.wsite-header-section:before,
.wsite-background:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  min-height: 100%;
  height: inherit;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}
#banner {
  position: relative;
  width: 900px;
  height: 100%;
  margin: auto;
  display: table;
  table-layout: fixed;
  z-index: 3;
}
#banner-container {
  display: table-cell;
  vertical-align: middle;
  padding: 4em 1.6em;
}
.banner-wrap a {
  color: #ffd784;
}
.banner-wrap a:hover {
  text-decoration: underline;
}
.banner-wrap .wsite-button-inner {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-size: 15px;
}
#banner h2 {
  font-size: 50px;
  color: white;
}
#banner .paragraph {
  font-size: 1.33em;
  color: white;
}
.header-page .wsite-header-section {
  height: 460px;
}
body.no-header #navigation {
  padding-bottom: 0;
}
.wsite-input,
.wsite-form-input {
  border: solid 1px #d0d0d0;
  border-radius: 0;
  margin: 8px 0;
  background-image: none;
  min-height: 35px !important;
  padding: 8px !important;
  font-size: 13px;
  box-sizing: border-box;
}
.wsite-input:focus,
.wsite-form-input:focus {
  border-color: #dea227;
}
.wsite-form-label {
  font-weight: normal;
}
#header {
  background: #ffffff;
}
#navigation ul {
  list-style-type: none;
}
#navigation ul li {
  display: inline-block;
}
.nav-trigger {
  display: none;
  text-align: center;
}
.nav-trigger span.mobile {
  display: block;
  background-color: #dea227;
  height: 3px;
  width: 24px;
  position: relative;
  margin: 0 auto 5px;
  -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
  -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
  box-shadow: inset 0px 1px 0px 0px #ffffff;
}
.nav-trigger span.mobile:last-child {
  margin-bottom: 0;
}
.navmobile-wrapper {
  display: none;
}
.navmobile-wrapper .nav-trigger {
  padding: 0;
}
.navmobile-wrapper label {
  padding: 10px;
}
@media (max-width: 1024px) {
  #navigation,
  #banner,
  .container,
  #footer-content {
    width: auto;
    min-width: 100%;
  }
  #wrapper {
    box-sizing: border-box;
  }
  #wrapper {
    position: relative;
    left: 0%;
    -webkit-transition: left 0.3s ease-in-out !important;
    -moz-transition: left 0.3s ease-in-out !important;
    -o-transition: left 0.3s ease-in-out !important;
    -ms-transition: left 0.3s ease-in-out !important;
    transition: left 0.3s ease-in-out !important;
  }
  #footer {
    background: #f9f9f9;
  }
}
@media (max-width: 992px) {
  h2 {
    font-size: 1.4em;
    margin-bottom: 7px;
    padding-top: 0;
    display: block;
  }
  .container .paragraph font {
    font-size: inherit;
  }
  .wsite-button-inner {
    font-size: 0.8em;
  }
  .paragraph {
    font-size: 1em !important;
    line-height: 1.5em !important;
  }
  .navmobile-wrapper {
    position: fixed;
    display: block;
    opacity: 0;
    width: 275px;
    height: 100%;
    padding: 80px 0 20px 0;
    top: 0;
    left: 0;
    box-sizing: border-box;
    overflow-y: auto;
    background: #ffffff;
    -webkit-transition: opacity 0s 1s linear;
    -moz-transition: opacity 0s 1s linear;
    -o-transition: opacity 0s 1s linear;
    transition: opacity 0s 1s linear;
  }
  #navmobile {
    margin: 0 15px;
    font-size: 0.9em;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-family: "Raleway", sans-serif;
  }
  #navmobile ul {
    list-style-type: none;
    width: 60% !important;
  }
  .nav-trigger {
    display: block;
    margin: 10px;
  }
  #navigation {
    display: none;
  }
  .nav-trigger {
    display: table-cell;
    vertical-align: middle;
    width: 24px;
  }
  #navigation {
    display: none;
  }
  .postload {
    height: 100%;
  }
  .postload .body-wrap {
    position: relative;
    width: 100%;
    min-height: 100%;
  }
  #wrapper {
    box-sizing: border-box;
    z-index: 10;
    background: #f9f9f9;
    position: relative;
    width: 100%;
    min-height: 100%;
    padding-top: 64px;
    -webkit-box-shadow: 0px 0px 5px rgba(87, 87, 87, 0.2);
    -moz-box-shadow: 0px 0px 5px rgba(87, 87, 87, 0.2);
    -o-box-shadow: 0px 0px 5px rgba(87, 87, 87, 0.2);
    box-shadow: 0px 0px 5px rgba(87, 87, 87, 0.2);
  }
  input.nav-trigger {
    display: none;
  }
  body.menu-open #wrapper {
    left: 275px;
  }
  body.menu-open,
  body.menu-open .body-wrap {
    overflow: hidden;
  }
  body.menu-open .navmobile-wrapper {
    opacity: 1;
    -webkit-transition: opacity 0s 0s linear;
    -moz-transition: opacity 0s 0s linear;
    -o-transition: opacity 0s 0s linear;
    transition: opacity 0s 0s linear;
  }
  .open-btn {
    display: block;
    position: relative;
    z-index: 11;
    width: 24px;
    padding: 15px;
    cursor: pointer;
  }
  .wsite-menu-default a {
    color: inherit;
    padding: 10px;
    display: block;
  }
  .wsite-menu-default a:hover {
    background: #f6f6f6;
    color: #dea227;
  }

  .wsite-menu-default a {
    cursor: pointer;
  }
  #footer {
    padding: 0;
  }
  #header {
    padding: 0 10px;
    border-bottom: solid 1px #d0d0d0;
    height: 65px;
    box-sizing: border-box;
    display: table;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
    z-index: 11;
  }
  #sitename {
    margin: 0 60px;
    vertical-align: middle;
    display: table-cell;
  }
  .wsite-logo a {
    font-size: 1.5em;
  }
  .wsite-logo #wsite-title {
    font-size: 1em !important;
  }
  .wsite-logo {
    margin: 3px 54px 0 0;
  }
  .wsite-logo a img {
    margin: 0 !important;
    max-height: 45px;
    max-width: 170px;
  }
  #banner h2 {
    font-size: 3em !important;
    line-height: 1;
  }
  #banner h2 span,
  #banner h2 span font {
    font-size: inherit !important;
  }
  #banner div.paragraph {
    font-size: 1em;
  }
  .banner-wrap .wsite-button-inner {
    font-size: 0.8em;
  }
  #banner div.paragraph > span:before {
    padding-top: 25px;
  }
  #wrapper iframe#content img {
    max-width: 100%;
  }
  body.menu-open #wsite-mini-cart {
    bottom: -70px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  .wsite-input {
    height: 40px;
    padding: 2px 10px;
  }
}
@media (max-width: 767px) {
  .wsite-section-elements {
    overflow: hidden;
  }
  #navmobile ul {
    width: 100% !important;
  }
  .wsite-logo a {
    font-size: 1.25em;
  }
  .wsite-multicol-col {
    max-width: 100% !important;
    display: block;
    width: auto !important;
    margin: 0 auto 1em !important;
  }
  .wsite-section {
    height: auto !important;
  }
  #banner h2 {
    font-size: 2em !important;
  }
  .wsite-name-field .wsite-form-input-first-name,
  .wsite-name-field .wsite-form-input-last-name {
    width: 100%;
  }
}

div.paragraph ul {
  padding-left: 3em !important;
  margin: 5px 0 !important;
}
div.paragraph li {
  padding-left: 5px !important;
  margin: 3px 0 0 !important;
}
div.paragraph ul,
div.paragraph ul li {
  list-style: disc outside !important;
}

/* === assets/fonts/Raleway/font.css === */

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 200;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/ultralight.woff2") format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 300;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/light.woff2") format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/regular.woff2") format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/medium.woff2") format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/semibold.woff2") format("woff2");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Raleway/bold.woff2") format("woff2");
}

/* === assets/fonts/Lora/font.css === */

@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 400;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Lora/regular.woff2") format("woff2");
}

@font-face {
  font-family: "Lora";
  font-style: normal;
  font-weight: 700;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Lora/bold.woff2") format("woff2");
}

@font-face {
  font-family: "Lora";
  font-style: italic;
  font-weight: 400;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Lora/italic.woff2") format("woff2");
}

@font-face {
  font-family: "Lora";
  font-style: italic;
  font-weight: 700;
  /* IE9 Compat Modes */
  /* Safari, Android, iOS */
  src: url("/assets/fonts/Lora/bolditalic.woff2") format("woff2");
}
